Index: about.ar.page
===================================================================
--- about.ar.page	(revision 219)
+++ about.ar.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>عنّا</h2>
 
-<p>بدأت هذه المبادرة من <a href="http://fellowship.fsfe.org">أصدقاء</a> <a href="http://fsfeurope.org">مؤسسة البرمجيات الحرة في أوروبا</a>. منسقا المبادرة هما Hannes Hauswedell و Jan-Hendrik Peters. إذا كانت لديك أي ملاحظات، من فضلك اتصل بنا عبر <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>.</p>
+<p>بدأت هذه المبادرة من <a href="http://fellowship.fsfe.org">أصدقاء</a> <a href="http://fsfeurope.org">مؤسسة البرمجيات الحرة في أوروبا</a>. منسقا المبادرة هما Hannes Hauswedell و Jan-Hendrik Peters. إذا كانت لديك أي ملاحظات، من فضلك اتصل بنا عبر <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>.</p>
 
 <p>إذا أردت تعلم المزيد عن البرمجيات الحرة والمعايير المفتوحة، فقد تفيدك الوصلات التالية:</p>
 
Index: about.nl.page
===================================================================
--- about.nl.page	(revision 219)
+++ about.nl.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Over PDFreaders.org</h2>
 
-<p>Dit initiatief is ontstaan in de <a href="http://fellowship.fsfe.org">Fellowship</a> van de <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). De co&ouml;rdinatoren van dit initiatief zijn Hannes Hauswedell en Jan-Hendrik Peters. Indien u opmerkingen of suggesties heeft, dan kunt u zich richten tot <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. Als u meer wilt weten over wat de FSFE op het moment doet aan de
+<p>Dit initiatief is ontstaan in de <a href="http://fellowship.fsfe.org">Fellowship</a> van de <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). De co&ouml;rdinatoren van dit initiatief zijn Hannes Hauswedell en Jan-Hendrik Peters. Indien u opmerkingen of suggesties heeft, dan kunt u zich richten tot <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. Als u meer wilt weten over wat de FSFE op het moment doet aan de
 publieke bewustwording van deze alternatieven, dan kunt u kijken naar
 onze <a
 href="www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"beëindig
Index: about.de.page
===================================================================
--- about.de.page	(revision 219)
+++ about.de.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Über PDFreaders.org</h2>
 
-<p>Diese Initiative hat ihren Ursprung im <a href="http://fellowship.fsfe.org">Fellowship</a> der <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Die Koordinatoren der Initative sind Hannes Hauswedell und Jan-Hendrik Peters. Bei Fragen oder Rückmeldungen, kontaktieren Sie uns bitte via <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. Wenn Sie mehr über FSFEs Arbeit in diesem Bereich erfahren möchten, lesen Sie die Seite unserer Kampagne <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">gegen Werbung für unfreie PDF-Betrachter auf Regierungswebseiten</a>.</p>
+<p>Diese Initiative hat ihren Ursprung im <a href="http://fellowship.fsfe.org">Fellowship</a> der <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Die Koordinatoren der Initative sind Hannes Hauswedell und Jan-Hendrik Peters. Bei Fragen oder Rückmeldungen, kontaktieren Sie uns bitte via <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. Wenn Sie mehr über FSFEs Arbeit in diesem Bereich erfahren möchten, lesen Sie die Seite unserer Kampagne <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">gegen Werbung für unfreie PDF-Betrachter auf Regierungswebseiten</a>.</p>
 
 <p>Falls Sie mehr über Freie Software und Offene Standards lernen möchten, könnten Sie folgende Links interessieren:</p>
 
Index: about.sv.page
===================================================================
--- about.sv.page	(revision 219)
+++ about.sv.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Om PDFreaders</h2>
 
-<p>Detta initiativ härstammar från <a href="http://fellowship.fsfe.org">Fellowship</a> of the <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Koordinatorer för detta projekt är Hannes Hauswedell och Jan-Hendrik Peters. Om du har feedback, kontakta oss gärna på <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>.</p>
+<p>Detta initiativ härstammar från <a href="http://fellowship.fsfe.org">Fellowship</a> of the <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Koordinatorer för detta projekt är Hannes Hauswedell och Jan-Hendrik Peters. Om du har feedback, kontakta oss gärna på <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>.</p>
 
 <p>Om du vill lära dig mer om Fri Programvara och Öppna Standarder kan följande länkar vara till hjälp:</p>
 
Index: about.fi.page
===================================================================
--- about.fi.page	(revision 219)
+++ about.fi.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Tietoja</h2>
 
-<p>Tämä aloite sai alkunsa <a href="http://www.fsfe.org/index.fi.html">Free Software Foundation Europen</a> (FSFE) <a href="http://fellowship.fsfe.org">Fellowship-jäsenistön</a> keskuudessa. Aloitteen koordinaattorit ovat Hannes Hauswedell ja Jan-Hendrik Peters. Jos sinulla on mitä tahansa palautetta, ota yhteyttä: <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>.</p>
+<p>Tämä aloite sai alkunsa <a href="http://www.fsfe.org/index.fi.html">Free Software Foundation Europen</a> (FSFE) <a href="http://fellowship.fsfe.org">Fellowship-jäsenistön</a> keskuudessa. Aloitteen koordinaattorit ovat Hannes Hauswedell ja Jan-Hendrik Peters. Jos sinulla on mitä tahansa palautetta, ota yhteyttä: <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>.</p>
 
 <p>Jos haluat lukea lisää vapaista ohjelmistoista tai avoimista standardeista, tutustu seuraaviin linkkeihin:</p>
 
Index: about.cs.page
===================================================================
--- about.cs.page	(revision 219)
+++ about.cs.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>O nás</h2>
 
-<p>Tato iniciativa má původ ve <a href="http://fellowship.fsfe.org">Fellowship</a> <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Koordinátory iniciativy jsou Hannes Hauswedell a Jan-Hendrik Peters. Pokud máte jakékoliv dotazy, kontaktuje nás prosím na e-mailu <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. Kdybyste chtěli vědět více o tom, co FSFE v současné době dělá pro zvýšení povědomí veřejnosti o těchto alternativách, podívejte se na naši kampaň <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">„end non free software advertising“</a>.</p>
+<p>Tato iniciativa má původ ve <a href="http://fellowship.fsfe.org">Fellowship</a> <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Koordinátory iniciativy jsou Hannes Hauswedell a Jan-Hendrik Peters. Pokud máte jakékoliv dotazy, kontaktuje nás prosím na e-mailu <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. Kdybyste chtěli vědět více o tom, co FSFE v současné době dělá pro zvýšení povědomí veřejnosti o těchto alternativách, podívejte se na naši kampaň <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">„end non free software advertising“</a>.</p>
 
 <p>Pokud se chcete dozvědět více o svobodném softwaru a otevřených standardech, mohou se vám hodit následující odkazy:</p>
 
Index: about.et.page
===================================================================
--- about.et.page	(revision 219)
+++ about.et.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Projektist</h2>
 
-<p>See projekt sai alguse <a href="http://www.fsfe.org">Euroopa Vaba Tarkvara Fondi</a> (FSFE) <a href="http://fellowship.fsfe.org">Ühingust</a>. Projekti koordinaatoriteks on Hannes Hauswedell ja Jan-Hendrik Peters. Kui sul on tagasisidet pakkuda, siis kirjuta palun meile aadressil <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. Kui sa soovid teada, mida FSFE teeb, et teadlikkust vabavaralistest alternatiividest tõsta, siis tutvu meie <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">kinnise tarkvara reklaami vastase kampaaniaga</a>.</p>
+<p>See projekt sai alguse <a href="http://www.fsfe.org">Euroopa Vaba Tarkvara Fondi</a> (FSFE) <a href="http://fellowship.fsfe.org">Ühingust</a>. Projekti koordinaatoriteks on Hannes Hauswedell ja Jan-Hendrik Peters. Kui sul on tagasisidet pakkuda, siis kirjuta palun meile aadressil <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. Kui sa soovid teada, mida FSFE teeb, et teadlikkust vabavaralistest alternatiividest tõsta, siis tutvu meie <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">kinnise tarkvara reklaami vastase kampaaniaga</a>.</p>
 
 <p>Kui sa soovid rohkem teada saada vabast tarkvarast ning avatud standarditest, siis võivad sulle huvi pakkuda järgnevad veebilehed:</p>
 
Index: about.tr.page
===================================================================
--- about.tr.page	(revision 219)
+++ about.tr.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Hakkında</h2>
 
-<p>Bu girişimin bağlı olduğu yapı <a href="http://www.fsfe.org">Özgür Yazılım Vakfı - Avrupa</a> (FSFE) <a href="http://fellowship.fsfe.org">Camia</a>'sıdır. Bu girişimin koordinatörleri Hannes Hauswedell ve Jan-Hendrik Peters'dir.  Görüşlerinizi iletmek isterseniz, lütfen bize <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a> e-posta adresinden ulaşınız. Eğer FSFE'nin bu alternatifler hakkında kamu bilinci oluşturmak amacıyla neler yapmakta olduğunu merak ediyorsanız, lütfen bizim <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"sahipli yazılım reklamlarına son verin" kampanyasına göz atınız.</a>.</p>
+<p>Bu girişimin bağlı olduğu yapı <a href="http://www.fsfe.org">Özgür Yazılım Vakfı - Avrupa</a> (FSFE) <a href="http://fellowship.fsfe.org">Camia</a>'sıdır. Bu girişimin koordinatörleri Hannes Hauswedell ve Jan-Hendrik Peters'dir.  Görüşlerinizi iletmek isterseniz, lütfen bize <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a> e-posta adresinden ulaşınız. Eğer FSFE'nin bu alternatifler hakkında kamu bilinci oluşturmak amacıyla neler yapmakta olduğunu merak ediyorsanız, lütfen bizim <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"sahipli yazılım reklamlarına son verin" kampanyasına göz atınız.</a>.</p>
 
 <p>Eğer Özgür Yazılım ve Açık Standartlar hakkında daha fazla bilgi sahibi olmayı arzu ediyorsanız, aşağıdaki linkleri faydalı bulabilirsiniz:</p>
 
Index: about.en.page
===================================================================
--- about.en.page	(revision 219)
+++ about.en.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>About</h2>
 
-<p>This initiative originated in the <a href="http://fellowship.fsfe.org">Fellowship</a> of the <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). The coordinators of this initiative are Hannes Hauswedell and Jan-Hendrik Peters.  If you have any feedback, please contact us at <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. If you want to know more about what FSFE is currently doing to improve the public awareness of these alternatives, please have a look at our <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"end non free software advertising" campaign</a>.</p>
+<p>This initiative originated in the <a href="http://fellowship.fsfe.org">Fellowship</a> of the <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). The coordinators of this initiative are Hannes Hauswedell and Jan-Hendrik Peters.  If you have any feedback, please contact us at <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. If you want to know more about what FSFE is currently doing to improve the public awareness of these alternatives, please have a look at our <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"end non free software advertising" campaign</a>.</p>
 
 <p>If you wish to learn more about Free Software and Open Standards, you may find the following links helpful:</p>
 
Index: about.zh.page
===================================================================
--- about.zh.page	(revision 219)
+++ about.zh.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>About</h2>
 
-<p>这个倡议产生于<a href="http://www.fsfe.org">自由软件基金会（欧洲）</a>的<a href="http://fellowship.fsfe.org">社区团队</a>。此倡议的协调者为Hannes Hauswedell 和 Jan-Hendrik Peters。如果你有任何建议或意见，请 联系我们 <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>。</p>
+<p>这个倡议产生于<a href="http://www.fsfe.org">自由软件基金会（欧洲）</a>的<a href="http://fellowship.fsfe.org">社区团队</a>。此倡议的协调者为Hannes Hauswedell 和 Jan-Hendrik Peters。如果你有任何建议或意见，请 联系我们 <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>。</p>
 
 <p>如果你想深入了解自由软件和开放标准，以下链接将有所帮助：</p>
 
Index: about.pt.page
===================================================================
--- about.pt.page	(revision 219)
+++ about.pt.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Sobre</h2>
 
-<p>Esta iniciativa partiu originalmente da <a href="http://fellowship.fsfe.org">Fellowship</a> da <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Os coordenadores desta iniciativa são Hannes Hauswedell e Jan-Hendrik Peters. Se você quiser enviar alguma mensagem, por favor, contate-os: <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. Se você quiser saber mais sobre o trabalho da FSFE para melhorar o conhecimento dessas alternativas, por favor lea a pagina da nossa campanha <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"paramos a publicidade governamental para leitores PDF não livres"</a>.</p>
+<p>Esta iniciativa partiu originalmente da <a href="http://fellowship.fsfe.org">Fellowship</a> da <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Os coordenadores desta iniciativa são Hannes Hauswedell e Jan-Hendrik Peters. Se você quiser enviar alguma mensagem, por favor, contate-os: <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. Se você quiser saber mais sobre o trabalho da FSFE para melhorar o conhecimento dessas alternativas, por favor lea a pagina da nossa campanha <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"paramos a publicidade governamental para leitores PDF não livres"</a>.</p>
 
 <p>Se você quiser aprender mais sobre Software Livre e Padrões Abertos, você poderá encontrar algo através dos seguintes links (alguns em inglês):</p>
 
Index: about.ru.page
===================================================================
--- about.ru.page	(revision 219)
+++ about.ru.page	(working copy)
@@ -17,7 +17,7 @@
 инициативы являются Hannes Hauswedell и Jan-Hendrik Peters.  Если у
 вас есть о чём сообщить, пожалуйста, свяжитесь с нами 
 по адресу <a
-href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>.
+href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>.
 Если вы хотите узнать подробнее о том, что ЕФСПО в настоящее время
 делает для повышения осведомлённости общества об этих альтернативах,
 пожалуйста, загляните на страницы нашей кампании
Index: about.gl.page
===================================================================
--- about.gl.page	(revision 219)
+++ about.gl.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Acerca de</h2>
 
-<p>Esta iniciativa orixinouse co <a href="http://fellowship.fsfe.org">Fellowship</a> da <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Os coordinadores desta iniciativa son Hannes Hauswedell e Jan-Hendrik Peters.  Se ten calquera dúbida, por favor contacte con nos: <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>.</p>
+<p>Esta iniciativa orixinouse co <a href="http://fellowship.fsfe.org">Fellowship</a> da <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Os coordinadores desta iniciativa son Hannes Hauswedell e Jan-Hendrik Peters.  Se ten calquera dúbida, por favor contacte con nos: <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>.</p>
 
 <p>Se vostede desexa aprender máis acerca do Software Libre ou dos Estándares Abertos, os seguintes links axudarano:</p>
 
Index: about.ro.page
===================================================================
--- about.ro.page	(revision 219)
+++ about.ro.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Despre</h2>
 
-<p>Această inițiativă a luat startul în <a href="http://fellowship.fsfe.org">Frăția</a> mișcării <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Coordonatorii acestei mișcări sunt Hannes Hauswedell și Jan-Hendrik Peters.  Dacă aveți un mesaj pentru noi, ne puteți scrie la această adresă: <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>.</p>
+<p>Această inițiativă a luat startul în <a href="http://fellowship.fsfe.org">Frăția</a> mișcării <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Coordonatorii acestei mișcări sunt Hannes Hauswedell și Jan-Hendrik Peters.  Dacă aveți un mesaj pentru noi, ne puteți scrie la această adresă: <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>.</p>
 
 <p>Pentru a afla mai multe despre Software Liber și Standarde Libere, încercați legăturile de mai jos:</p>
 
Index: about.eo.page
===================================================================
--- about.eo.page	(revision 219)
+++ about.eo.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Pri</h2>
 
-<p>Ĉi tiu iniciativo devenis de la Kunuleco (Fellowship) de la Eŭropa Fondaĵo de Libera Programaro (FSFE). La kunordigantoj de ĉi tiu iniciativo estas Hannes Hauswedell kaj Jan-Hendrik Peter. Se vi havas iun ajn retrosciigon, bonvolu kontakti nin ĉe <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. Se vi volas scii pli pri kio FSFE nun faras por plibonigo de la publika konscio pri ĉi tiuj alternativoj, bonvolu rigardi nian reklamkampanjon por <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"forigu neliberan programaron" (angle)</a>.
+<p>Ĉi tiu iniciativo devenis de la Kunuleco (Fellowship) de la Eŭropa Fondaĵo de Libera Programaro (FSFE). La kunordigantoj de ĉi tiu iniciativo estas Hannes Hauswedell kaj Jan-Hendrik Peter. Se vi havas iun ajn retrosciigon, bonvolu kontakti nin ĉe <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. Se vi volas scii pli pri kio FSFE nun faras por plibonigo de la publika konscio pri ĉi tiuj alternativoj, bonvolu rigardi nian reklamkampanjon por <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"forigu neliberan programaron" (angle)</a>.
 </p>
 
 <p>Se vi volas lerni plu pri libera programaro kaj malfermaj normoj, eble la sekvaj ligoj interesiĝas vin:
Index: about.hu.page
===================================================================
--- about.hu.page	(revision 219)
+++ about.hu.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Rólunk</h2>
 
-<p>Ezt a kezdeményezést a <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE) <a href="http://fellowship.fsfe.org">Közössége</a> hívta életre. A kezdeményezés irányítói Hannes Hauswedell és Jan-Hendrik Peters. Ha bármilyen észrevételed van, kérjük lépj velünk kapcsolatba: <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>.</p>
+<p>Ezt a kezdeményezést a <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE) <a href="http://fellowship.fsfe.org">Közössége</a> hívta életre. A kezdeményezés irányítói Hannes Hauswedell és Jan-Hendrik Peters. Ha bármilyen észrevételed van, kérjük lépj velünk kapcsolatba: <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>.</p>
 
 <p>Ha többet szeretnél megtudni a Szabad Szoftverekről és a Nyílt Szabványokról, javasoljuk az alábbi linkeket:</p>
 
Index: about.el.page
===================================================================
--- about.el.page	(revision 219)
+++ about.el.page	(working copy)
@@ -13,7 +13,7 @@
 του <a href="http://www.fsfe.org">Ευρωπαϊκού Ιδρύματος Ελεύθερου Λογισμικού</a> (FSFE).
 Συντονιστές αυτής της πρωτοβουλίας είναι οι Hannes Hauswedell και Jan-Hendrik Peters.
 Για οποιαδήποτε σχόλια, παρακαλούμε 
-επικοινωνήστε μαζί μας: <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>.</p>
+επικοινωνήστε μαζί μας: <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>.</p>
 
 <p>Αν επιθυμείτε να μάθετε περισσότερα για το Ελεύθερο Λογισμικό και τα Ανοιχτά Πρότυπα,
 ίσως βρείτε εξυπηρετικούς τους παρακάτω συνδέσμους:</p>
Index: about.hr.page
===================================================================
--- about.hr.page	(revision 219)
+++ about.hr.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>O inicijativi</h2>
 
-<p>Ova inicijativa potiče od <a href="http://fellowship.fsfe.org">Prijatelja</a>  <a href="http://www.fsfe.org">Free Software Foundationa Europe</a> (FSFE). Koordinatori inicijative su Hannes Hauswedell i Jan-Hendrik Peters. Ako imate povratnu informaciju, molimo Vas da nas kontaktirate na <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. Ako želite saznati više o tome što FSFE trenutno radi kako bi podigao svijest javnosti o ovim alternativama, molimo pogledajte našu kampanju <a
+<p>Ova inicijativa potiče od <a href="http://fellowship.fsfe.org">Prijatelja</a>  <a href="http://www.fsfe.org">Free Software Foundationa Europe</a> (FSFE). Koordinatori inicijative su Hannes Hauswedell i Jan-Hendrik Peters. Ako imate povratnu informaciju, molimo Vas da nas kontaktirate na <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. Ako želite saznati više o tome što FSFE trenutno radi kako bi podigao svijest javnosti o ovim alternativama, molimo pogledajte našu kampanju <a
 href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">okončavanja reklama neslobodnoga softvera</a>.</p>
 
 <p>Ako želite više naučiti o slobodnom softveru i otvorenim standardima, sljedeće poveznice mogu Vam biti od pomoći:</p>
Index: about.nn.page
===================================================================
--- about.nn.page	(revision 219)
+++ about.nn.page	(working copy)
@@ -15,7 +15,7 @@
 href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE).
 Dei som samordnar prosjektet er Hannes Hauswedell og Jan-Hendrik Peters.
 Tek kontakt med oss på 
-<a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>
+<a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>
 om du har tilbakemeldingar.</p>
 
 <p>Om du har lyst til å lere meir om fri programvare og opne standardar
Index: about.it.page
===================================================================
--- about.it.page	(revision 219)
+++ about.it.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Informazioni</h2>
 
-<p>Questa iniziativa è nata all'interno della <a href="http://fellowship.fsfe.org">Fellowship</a> della <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). I coordinatori di questa iniziativa sono Hannes Hauswedell e Jan-Hendrik Peters.  Se avete commenti o suggerimenti, siete pregati di contattarci: <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. 
+<p>Questa iniziativa è nata all'interno della <a href="http://fellowship.fsfe.org">Fellowship</a> della <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). I coordinatori di questa iniziativa sono Hannes Hauswedell e Jan-Hendrik Peters.  Se avete commenti o suggerimenti, siete pregati di contattarci: <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. 
 Se volete saperne di più su quello che la FSFE sta facendo per sensibilizzare l'opinione pubblica su queste alternative, potete dare un'occhiata alla nostra <a href="www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">campagna per "porre fine alla pubblicità a software non libero</a>.</p>
 
 <p>Se desiderate avere più informazioni su Software Libero e Standard Aperti, potreste trovare utili i seguenti link:</p>
Index: about.pl.page
===================================================================
--- about.pl.page	(revision 219)
+++ about.pl.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>O akcji</h2>
 
-<p>Ta inicjatywa wywodzi się ze <a href="http://fellowship.fsfe.org">stowarzyszenia</a> <a href="http://www.fsfe.org">Free Software Foundation Europe </a> (FSFE). Koordynatorami tej akcji są Hannes Hauswedell i Jan-Hendrik Peters. Jeśli masz jakieś pytania albo sugestie wyślij email (w języku angielskim) pod adres: <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. Jeżeli chcesz dowiedzieć więcej o tym co FSFE robi, aby zwiększyć świadomość
+<p>Ta inicjatywa wywodzi się ze <a href="http://fellowship.fsfe.org">stowarzyszenia</a> <a href="http://www.fsfe.org">Free Software Foundation Europe </a> (FSFE). Koordynatorami tej akcji są Hannes Hauswedell i Jan-Hendrik Peters. Jeśli masz jakieś pytania albo sugestie wyślij email (w języku angielskim) pod adres: <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. Jeżeli chcesz dowiedzieć więcej o tym co FSFE robi, aby zwiększyć świadomość
 społeczną dotyczącą alternatywnych czytników, przeczytaj o <a
 href="www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">naszej kampanii</a>
 mającej na celu usunięcie reklam własnościowych programów. </p>
Index: about.es.page
===================================================================
--- about.es.page	(revision 219)
+++ about.es.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>Sobre</h2>
 
-<p>Esta iniciativa tiene su origen en la <a href="http://fellowship.fsfe.org">Fellowship</a> de la <a href="http://www.fsfe.org">Fundación del Software Libre de Europa</a> (FSFE). Los coordinadores de esta iniciativa son Hannes Hauswedell y Jan-Hendrik Peters. Si usted tiene cualquier feedback, por favor contáctenos: <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. Si usted quiere saber más acerca de lo que la FSFE hace para mejorar el conocimiento público destas alternativas, por favor, lea la pagina de nuestra campaña <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"eliminamos la publicidad gubernamental de lectores propietarios</a>.</p>
+<p>Esta iniciativa tiene su origen en la <a href="http://fellowship.fsfe.org">Fellowship</a> de la <a href="http://www.fsfe.org">Fundación del Software Libre de Europa</a> (FSFE). Los coordinadores de esta iniciativa son Hannes Hauswedell y Jan-Hendrik Peters. Si usted tiene cualquier feedback, por favor contáctenos: <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. Si usted quiere saber más acerca de lo que la FSFE hace para mejorar el conocimiento público destas alternativas, por favor, lea la pagina de nuestra campaña <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"eliminamos la publicidad gubernamental de lectores propietarios</a>.</p>
 
 <p>Si desea saber más sobre el Software Libre y los Estándares Abiertos, puede encontrar las siguientes direcciones útiles:</p>
 
Index: about.nb.page
===================================================================
--- about.nb.page	(revision 219)
+++ about.nb.page	(working copy)
@@ -14,7 +14,7 @@
 href="http://fellowship.fsfe.org">Fellowship</a> of the <a
 href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE).
 Prosjektet koordineres av Hannes Hauswedell og Jan-Hendrik Peters.  Om du har
-tilbakemeldinger, ta kontakt med oss på <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>.</p>
+tilbakemeldinger, ta kontakt med oss på <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>.</p>
 
 <p>Hvis du vil lære mer om fri programvare og åpne standarder kan du dra nytte
 av disse lenkene:</p>
Index: about.fr.page
===================================================================
--- about.fr.page	(revision 219)
+++ about.fr.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>À propos</h2>
 
-<p>Ce site web est une initiative de la <a href="http://fellowship.fsfe.org">Fellowship</a> de la <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Les coordinateurs de cette initiative sont Hannes Hauswedell et Jan-Hendrik Peters. Si vous souhaitez faire des remarques, nous vous invitons à nous contacter : <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. Si vous souhaitez en savoir plus sur ce que fait la FSFE pour améliorer la connaissance de ces alternatives, prenez le temps d'aller voir notre campagne <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"stop à la publicité pour des logiciels non libres"</a>.</p>
+<p>Ce site web est une initiative de la <a href="http://fellowship.fsfe.org">Fellowship</a> de la <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Les coordinateurs de cette initiative sont Hannes Hauswedell et Jan-Hendrik Peters. Si vous souhaitez faire des remarques, nous vous invitons à nous contacter : <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. Si vous souhaitez en savoir plus sur ce que fait la FSFE pour améliorer la connaissance de ces alternatives, prenez le temps d'aller voir notre campagne <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"stop à la publicité pour des logiciels non libres"</a>.</p>
 
 <p>Si vous souhaitez en savoir plus sur les Logiciels Libres et les Standards Ouverts, les liens suivants vous seront utiles&nbsp;:</p>
 
Index: about.sl.page
===================================================================
--- about.sl.page	(revision 219)
+++ about.sl.page	(working copy)
@@ -10,7 +10,7 @@
 
 <h2>O iniciativi</h2>
 
-<p>Ta iniciativa se je začela v <a href="http://fellowship.fsfe.org">Fellowship-u</a> <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Koordinatorja te iniciative sta Hannes Hauswedell in Jan-Hendrik Peters. Če imate kakšne povratne informacije, nas prosimo kontaktirajte na enaslov <a href="mailto:feedback@pdfreaders.org">feedback@pdfreaders.org</a>. Če želite izvedeti več o tem kaj vse organizacija FSFE trenutno dela, da bi izboljšala javno zavedanje o alternativnih pregledovalnikih, si prosimo poglejte našo kampanjo <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"konec oglaševanja neprostega programja"</a>.</p>
+<p>Ta iniciativa se je začela v <a href="http://fellowship.fsfe.org">Fellowship-u</a> <a href="http://www.fsfe.org">Free Software Foundation Europe</a> (FSFE). Koordinatorja te iniciative sta Hannes Hauswedell in Jan-Hendrik Peters. Če imate kakšne povratne informacije, nas prosimo kontaktirajte na enaslov <a href="mailto:contact (at) pdfreaders (dot) org">contact (at) pdfreaders (dot) org</a>. Če želite izvedeti več o tem kaj vse organizacija FSFE trenutno dela, da bi izboljšala javno zavedanje o alternativnih pregledovalnikih, si prosimo poglejte našo kampanjo <a href="http://www.fsfe.org/campaigns/pdfreaders/pdfreaders.html">"konec oglaševanja neprostega programja"</a>.</p>
 
 <p>Če želite izvedeti več o prostem programju in odprtih standardih, vam utegnejo pomagati naslednje povezave:</p>
 
